from kivy.app import App

class GpsHelper():
    def run(self):
        # Start blinking the GpsBlinker
        
        # Get a reference to GpsBlinker, then call blink()
        #gps_blinker = App.get_running_app().root.ids.mapview.ids.blinker
        #gps_blinker.blink()
        
        # Request permission on Android
        pass